declare const _default: "\nuniform sampler2D positionsA;\nuniform sampler2D positionsB;\nuniform float uTransitionProgress;\nuniform float uFrequency;\n\nvarying vec2 vUv;\n\nvoid main() {\n  \n  vec3 model1 = texture2D(positionsA, vUv).rgb;\n  vec3 model2 = texture2D(positionsB, vUv).rgb;\n\n  vec3 pos = mix(model1, model2, uTransitionProgress);\n\n  gl_FragColor = vec4(pos, 1.0);\n}\n";
export default _default;
